\begin{mdframed}
	\hspace{1pt}
	\textbf{Assuntos Tratados:}

	\begin{itemize}
		\item Distribuição de \textit{roles} pelos membros de projeto;
		\item Clarificação de requisitos;
		\item Continuação e acompanhamento de \textit{mockups}.
	\end{itemize}

	\vspace{1pt}
\end{mdframed}
